<!--    <!DOCTYPE html>-->
<!--<html lang="en">-->
<!--    <head>-->
<!--        &lt;!&ndash; Mobile Specific Meta &ndash;&gt;-->
<!--        <meta name="viewport" content="width=device-width, initial-scale=1">-->
<!--        <meta name="description" content="">-->
<!--        &lt;!&ndash; Meta Keyword &ndash;&gt;-->
<!--        <meta name="keywords" content="">-->
<!--        &lt;!&ndash; meta character set &ndash;&gt;-->
<!--        <meta charset="utf-8">-->

<!--        &lt;!&ndash; Site Title &ndash;&gt;-->
<!--        <title>Codettes Landing Page</title>-->

<!--	 &lt;!&ndash; <link rel="shortcut icon" type="image/x-icon" href="img/logo/favicon.png">&ndash;&gt;-->

<!--        &lt;!&ndash; Main Stylesheet &ndash;&gt;-->
<!--        <link type="text/css" rel="stylesheet" href="css/main.css">-->
<!--    </head>-->

<!--    <body id="start">        -->
<!--        -->
<!--        &lt;!&ndash; Preloader Two &ndash;&gt;-->
<!--        <div id="preloader">-->
<!--            <div class="spinner">-->
<!--                <div class="rect1"></div>-->
<!--                <div class="rect2"></div>-->
<!--                <div class="rect3"></div>-->
<!--                <div class="rect4"></div>-->
<!--                <div class="rect5"></div>-->
<!--            </div>-->
<!--        </div>-->

<!--        <header id="head" class="navbar-default transparent-head navbar-fixed-top">-->
<!--            <div class="header-middle">-->
<!--                <div class="container">-->
<!--                    <div class="mega-menu-wrapper clearfix">-->
<!--                        <div class="navbar-header">-->
<!--                            &lt;!&ndash; responsive nav button &ndash;&gt;-->
<!--                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">-->
<!--                                <span class="sr-only">Toggle navigation</span>-->
<!--                                <span class="icon-bar"></span>-->
<!--                                <span class="icon-bar"></span>-->
<!--                                <span class="icon-bar"></span>-->
<!--                            </button>-->
<!--                            &lt;!&ndash; /responsive nav button &ndash;&gt;-->

<!--                        </div>-->
<!--                        <div class="toggle-search pull-right">-->
<!--                            <form action="#" class="search-form">-->
<!--                                <i class="fa fa-search"></i>-->
<!--                                <div class="form-inner">-->
<!--                                    <input type="text" placeholder="Search" class="search-field">-->
<!--                                    <button class="search-sub" type="submit">-->
<!--                                        <i class="fa fa-search"></i>-->
<!--                                    </button>-->
<!--                                </div>-->
<!--                            </form>-->
<!--                        </div>-->

<!--                        &lt;!&ndash; main nav &ndash;&gt;-->
<!--                        <nav class="collapse navbar-collapse navbar-right">-->
<!--                            <ul class="nav navbar-nav">-->
<!--                                <li class="current"><a href="#start">Home</a></li>-->
<!--                                <li><a href="#service">Activities</a></li>-->
<!--                                <li><a href="#about">About</a></li>-->
<!--                                <li><a href="#portfolio">Portfolio</a></li>-->
<!--                                <li><a href="#blog">News</a></li>-->
<!--								<li><a href="privacy_policy.html"data-toggle="modal" data-target="#privacyModal">Privacy Policy</a></li>-->
<!--								<li><a href="#disclaimer.html"  data-toggle="modal" data-target="#disclaimerModal" >Disclaimer</a></li>-->
<!--                            </ul>-->
<!--                        </nav>-->
<!--                        &lt;!&ndash; /main nav &ndash;&gt;-->
<!--                    </div> -->
<!--                </div>-->
<!--            </div>-->
<!--        </header>-->
<!--	-->
<!--	&lt;!&ndash; Modal Privacy &ndash;&gt;-->
<!--<div class="modal fade" id="privacyModal" tabindex="-1" role="dialog" aria-labelledby="privacyModalLabel" aria-hidden="true">-->
<!--  <div class="modal-dialog" role="document">-->
<!--    <div class="modal-content">-->
<!--      <div class="modal-header">-->
<!--        <h5 class="modal-title" id="privacyModalLabel">Privacy Policy</h5>-->
<!--        <button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
<!--          <span aria-hidden="true">&times;</span>-->
<!--        </button>-->
<!--      </div>-->
<!--      <div class="modal-body">-->
<!--      -->
<!--		Privacy Policy-->
<!--		<p>Privacy Policy for: codettes.org-->
<!--		<ul>Your privacy is very important to us, this policy will be updated when will necessary, Your personal information such as IP Address, browser info, internal pages or even suffering sites information maybe collect just for better service purposes.-->
<!--		Cookies and Web Beacons</u>-->

<!--		<ul>Where necessary, this site uses cookies to store information about a visitor’s preferences and history in order to better serve the visitor and/or present the visitor with customized content.-->
<!--		Controlling Your Privacy</u>-->

<!--		<ul>Note that you can change your browser settings to disable cookies if you have privacy concerns. Disabling cookies for all sites is not recommended as it may interfere with your use of some sites. The best option is to disable or enable cookies on a per-site basis. Consult your browser documentation for instructions on how to block cookies and other tracking mechanisms.-->
<!--		About Google Advertising</u>-->

<!--		<ul>Any advertisements served by Google, Inc., and affiliated companies may be controlled using cookies. These cookies allow Google to display ads based on your visits to this site and other sites that use Google advertising services. Learn how to opt out of Google’s cookie usage. As mentioned above, any tracking done by Google through cookies and other mechanisms is subject to Google’s own privacy policies.</u>-->

<!--		<ul>About Google advertising: What is the DoubleClick DART cookie? The DoubleClick DART cookie is used by Google in the ads served on publisher websites displaying AdSense for content ads. When users visit an AdSense publisher’s website and either view or click on an ad, a cookie may be dropped on that end user’s browser. The data gathered from these cookies will be used to help AdSense publishers better serve and manage the ads on their site(s) and across the web. Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy. (Hyperlink this to: http://www.google.com/privacy/ads/</u>-->

<!--		<ul>If you’re using this site then you must agree with Privacy Policy provided above.</u></p>-->
<!--      </div>-->
<!--      <div class="modal-footer">-->
<!--        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>-->
<!--        -->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
<!--    -->
<!--	&lt;!&ndash; Modal Disclaimer &ndash;&gt;-->
<!--<div class="modal fade" id="disclaimerModal" tabindex="-1" role="dialog" aria-labelledby="disclaimerModal" aria-hidden="true">-->
<!--  <div class="modal-dialog" role="document">-->
<!--    <div class="modal-content">-->
<!--      <div class="modal-header">-->
<!--        <h5 class="modal-title" id="disclaimerModal">Disclaimer</h5>-->
<!--        <button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
<!--          <span aria-hidden="true">&times;</span>-->
<!--        </button>-->
<!--      </div>-->
<!--      <div class="modal-body">-->
<!--       Copyrighted Contents</ul>-->
<!--		<p><ul>What to do if I want you to remove certain copyrighted comments from your website?</ul>-->
<!--		<ul>Please note that we do not host any copyrighted content on this website. The comments (text) contains only information shared by users that do not contain data that might be copyrighted in any way.However, I offer a service to remove comments from my website if the copyright holder of the content requests so. These removal requests are only valid if:</ul>-->

<!--		<ul>You are, or your company is, the copyright holder of the content in question</ul>-->
<!--		<ul>You provide the exact URLs to the comment.</ul>-->
<!--		<ul>You provide the complete name(s) of the content in question.</ul>-->
<!--		<ul>You send the removal request using a verifiable email address (e.g. address@yourname/yourcompany.com).</ul>-->

<!--		<ul>If your request complies with all of these rules, send a mail to codettesorg@gmail.com Please keep the correspondence polite.</ul>-->
<!--		<ul>I remove postings as soon as i can, usually within 4 days. Keep in mind that i can only handle removal requests that comply with the above rules.</ul>-->
<!--      </div>-->
<!--      <div class="modal-footer">-->
<!--        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>-->
<!--       -->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->







<!--        &lt;!&ndash; back to top &ndash;&gt;-->
<!--        <a href="javascript:;" id="go-top">-->
<!--            <i class="fa fa-angle-up"></i>-->
<!--            top-->
<!--        </a>-->
<!--        &lt;!&ndash; end #go-top &ndash;&gt;-->
<!--	   <script type="text/javascript" src="js/bootstrap.min.js"></script>-->
<!--	&lt;!&ndash;    <script type="text/javascript" src="js/vendor/owl.carousel.min.js"></script> &ndash;&gt;-->
<!--        <script type="text/javascript" src="js/vendor/jquery-1.11.1.min.js"></script>-->
<!--&lt;!&ndash; 	<script type="text/javascript" src="js/jquery.singlePageNav.min.js"></script> &ndash;&gt;-->
<!--        <script type="text/javascript" src="js/jquery-ui.min.js"></script>-->
<!--    -->
<!--        &lt;!&ndash; image filter &ndash;&gt; -->
<!--<script type="text/javascript" src="js/img-filter/jquery.gray.min.js"></script>-->
<!--        &lt;!&ndash; // image filter &ndash;&gt;-->
<!--        <script type="text/javascript" src="js/wow.min.js"></script>-->
<!--       &lt;!&ndash; <script src="syntax-highlighter/scripts/prettify.min.js"></script> &ndash;&gt;-->
<!--        &lt;!&ndash;<script type="text/javascript">$.SyntaxHighlighter.init();</script>&ndash;&gt;-->
<!--        <script type="text/javascript" src="js/main.js"></script>-->
<!--		-->

<!-- -->
<!--    </body>-->
<!--</html>-->
